Subject: Re: [bitcoin-dev] Hard fork proposal from last week's meeting

From: Alphonse Pace <[email-masked]>
Date: Tue, 28 Mar 2017 15:53:30 -0500

His demand (not suggestion) allows it without any safeguards.

>This patch must be in the immediate next release of Bitcoin Core.

That is not a suggestion.

Wang - still waiting on the details of this meeting.  In the spirit of
openness, I think you ought to share with the community what kind of secret
meetings are happening.

On Tue, Mar 28, 2017 at 3:43 PM, Tom Zander via bitcoin-dev <
[email-masked]> wrote:

> On Tuesday, 28 March 2017 21:56:49 CEST Paul Iverson via bitcoin-dev wrote:
> > It is clear that, spam aside, blocks are getting full and we need
> increase
> > them soon. What I don't like about your proposal is it forces all node
> > operators to implicitly accept larger blocks in 2020, even maybe against
> > their will. 32 MB blocks might result in a loss of decentralization, and
> > it might be too difficult to coordinate for small blocks before it's too
> > late.
>
> The suggestion was not to produce 32MB blocks, so your fear here is
> unfounded.
>
> --
> Tom Zander
> Blog: https://zander.github.io
> Vlog: https://vimeo.com/channels/tomscryptochannel
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>